@media only screen and (max-width: 990px) {
  .navbar.navbar-orange {
    text-align: center;
  }
  .navbar.navbar-orange .navbar-nav {
    margin-bottom: 15px;
  }
  .navbar.navbar-orange .navbar-nav > li .dropdown-menu:before {
    display: none;
  }
  table.wide-table.large-only {
    display: none;
  }
  table.wide-table.small-only {
    display: table;
  }
}
table tr.mobile-only {
  display: none;
}
table th.mobile-only,
table td.mobile-only {
  display: none;
}
@media only screen and (max-width: 767px) {
  table tr.hide-mobile {
    display: none;
  }
  table tr.mobile-only {
    display: table-row;
  }
  table th.hide-mobile,
  table td.hide-mobile {
    display: none;
  }
  table th.mobile-only,
  table td.mobile-only {
    display: table-cell;
  }
  body.frontpage footer {
    position: relative;
    bottom: -410px;
  }
}
@media only screen and (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    background-color: #fff;
    margin-bottom: 10px;
  }
  section > .container .content-container .head-panel > div {
    display: inline-block;
    vertical-align: top;
    margin-left: 0 !important;
  }
  .popup-content {
    max-width: 400px;
  }
  footer #footer-copyright,
  footer #footer-solution {
    text-align: center;
  }
}
@media only screen and (max-width: 500px) {
  body.frontpage header > .container {
    width: 100%;
  }
}
